<!DOCTYPE html>

<html>

<head>
  <title>koneksi</title>
</head>

<body>

<?php
$koneksi = mysqli_connect("103.53.78.82","poltekbangsby_tpa-nonreg","Aurel@12345","poltekbangsby_tpa-nonreg");

// Check connection
if (!$koneksi) {
  die("Connection failed: " . mysqli_connect_error());
}
  echo "Connected successfully";
?>

</body>
</html>